/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc02               { /* Common */
	font            : italic bold 24pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
.cc03               { /* Common */
	font            : italic 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e11             { /* Quartz Hill Real Estate\ */
	background      : transparent url(quartz_hill_real_estate001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 112.50pt;
	top             :  11.25pt;
	width           : 507.75pt;
	height          :  66.75pt;
	}
span#e10            { /* quartz_hill_real_estate0... */
	background      : transparent url(quartz_hill_real_estate001003.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :  83.25pt;
	width           : 658.50pt;
	height          : 414.75pt;
	}
div#e9              { /* Home */
	position        : absolute;
	left            : 201.00pt;
	top             : 144.00pt;
	width           : 116.25pt;
	height          :  34.50pt;
	}
div#e8              { /* Free Reports  */
	position        : absolute;
	left            : 317.25pt;
	top             : 246.75pt;
	width           : 222.75pt;
	height          :  34.50pt;
	}
div#e7              { /* Search MLS  */
	position        : absolute;
	left            : 246.75pt;
	top             : 195.00pt;
	width           : 190.50pt;
	height          :  34.50pt;
	}
div#e6              { /* Sellers FAQ's */
	position        : absolute;
	left            : 402.75pt;
	top             : 300.75pt;
	width           : 219.75pt;
	height          :  34.50pt;
	}
span#e5             { /* quartz_hill_real_estate0... */
	background      : transparent url(quartz_hill_real_estate001002.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 496.50pt;
	width           :1439.25pt;
	height          : 313.50pt;
	}
div#e4              { /* <DIV><FONT size="7">Dero... */
	position        : absolute;
	left            : 848.25pt;
	top             : 528.75pt;
	width           : 459.00pt;
	height          :  69.75pt;
	}
div#e3              { /* <DIV><FONT size="7">Cell... */
	position        : absolute;
	left            : 211.50pt;
	top             : 531.75pt;
	width           : 435.75pt;
	height          : 126.00pt;
	}
span#e2             { /* quartz_hill_real_estate0... */
	background      : transparent url(quartz_hill_real_estate001001.jpg) no-repeat top left;
	position        : absolute;
	left            : 669.75pt;
	top             :  14.25pt;
	width           : 642.75pt;
	height          : 471.75pt;
	}
div#e1              { /* <DIV align="center"><FON... */
	position        : absolute;
	left            : 542.25pt;
	top             : 672.75pt;
	width           : 342.75pt;
	height          : 104.25pt;
	}
body#page           { /* Page Body */
	background-color: #660000;
	background-image: url(quartz_hill_real_estate001b01.jpg);
	}



/*--- EndOfFile ---*/
